{
	"name": "table/external/4d/manager/order/redirect/dispatch_note.json",
	"table_name": "dispatch_note",
	"table_name_local": "order",
	"redirect": {
    "dn_change_id": "ord_modify_id",
    "dn_company_id": "ord_delivery_company_id",
    "dn_creator_id": "ord_create_user",
    "dn_customer_order_number": "ord_company_reference_number",
    "dn_customer_project": "ord_json_data.customer_project",
    "dn_date_": "ord_order_date",
    "dn_delivery_address": "ord_delivery_address",
    "dn_description_of_the_goods": "ord_json_data.description_of_the_goods",
    "dn_dispatch_note_id": "ord_order_id",
    "dn_eur_number": "ord_json_data.eur_number",
    "dn_firm_id": "ord_json_data.firm_id",
    "dn_freight_charges": "ord_json_data.freight_charges",
    "dn_freight_charges_payer": "ord_json_data.freight_charges_payer",
    "dn_gross_weight": "ord_json_data.gross_weight",
    "dn_info": "ord_info",
    "dn_mark": "ord_json_data.mark",
    "dn_modifier_id": "ord_json_data.modifier_id",
    "dn_net_weight": "ord_json_data.net_weight",
    "dn_notes": "ord_note",
    "dn_number_of_pallets": "ord_json_data.number_of_pallets",
    "dn_our_reference": "ord_our_reference",
    "dn_printed": "ord_json_data.printed",
    "dn_pro_forma_number": "ord_json_data.pro_forma_number",
    "dn_project_id": "ord_json_data.project_id",
    "dn_record_id": "ord_record_id",
    "dn_state": "ord_order_state",
    "dn_term_of_delivery": "ord_term_of_delivery",
    "dn_transfer_id": "ord_json_data.transfer_id",
    "dn_transfer_state": "ord_json_data.transfer_state",
    "dn_type_": "ord_order_type",
    "dn_volume": "ord_json_data.volume",
    "dn_way_of_delivery": "ord_way_of_delivery",
    "dn_waybill_id": "ord_json_data.waybill_id",
    "dn_your_reference": "ord_your_reference"
  }
}
